Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 25 lines (20 sloc) 1.214 kB
ffdc672 @gabebw Use Bundler gem conventions.
gabebw authored
1 # -*- encoding: utf-8 -*-
ccbf294 @mjankowski Rails 4 support
mjankowski authored
2 $:.push File.expand_path('../lib', __FILE__)
3 require 'flutie/version'
ffdc672 @gabebw Use Bundler gem conventions.
gabebw authored
4
4cd379c @mjankowski rails3 update
mjankowski authored
5 Gem::Specification.new do |s|
ffdc672 @gabebw Use Bundler gem conventions.
gabebw authored
6 s.name = 'flutie'
7 s.version = Flutie::VERSION.dup
7132524 @mjankowski Add MIT license to gemspec licenses list
mjankowski authored
8 s.licenses = ['MIT']
37470e9 @mjankowski Update list of all authors
mjankowski authored
9 s.authors = ['Matt Jankowski', 'Chad Pytel', 'Kevin Burg', 'Chad Mazzola', 'Phil LaPier', 'Dan Croak', 'Mike Burns', 'Fred Yates', 'OZAWA Sakuro', 'Gabe Berke-Williams', 'Caleb Thompson', 'Greg Sterndale', 'Matthew Burket', 'Joe Ferris', 'Edwin Morris', 'Tom Crinson', 'Emilien Taque', 'Galen Frechette', 'J. Edward Dewyea', 'Nick Quaranto', 'Aaron Suggs']
10
ffdc672 @gabebw Use Bundler gem conventions.
gabebw authored
11 s.email = ['support@thoughtbot.com']
12 s.homepage = 'http://github.com/thoughtbot/flutie'
7d2f3d9 @mjankowski Prepare to bump to version 2.0.0
mjankowski authored
13 s.summary = 'Flutie provides extra Rails view helpers'
4cd379c @mjankowski rails3 update
mjankowski authored
14 s.description = 'Flutie is a starting point for personal discovery'
ffdc672 @gabebw Use Bundler gem conventions.
gabebw authored
15
16 s.files = `git ls-files`.split("\n")
17 s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
18 s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
7d2f3d9 @mjankowski Prepare to bump to version 2.0.0
mjankowski authored
19 s.require_paths = ['lib']
ffdc672 @gabebw Use Bundler gem conventions.
gabebw authored
20
c7ecd03 @mjankowski Update rspec and add Rails versions to coverage
mjankowski authored
21 s.add_development_dependency('appraisal', '~> 1.0')
22 s.add_development_dependency('sqlite3', '~> 1.3')
23 s.add_development_dependency('rspec-rails', '~> 3.1')
4cd379c @mjankowski rails3 update
mjankowski authored
24 end
Something went wrong with that request. Please try again.